@media (max-width:1300px) {
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt,
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd:not(.img) {
        font-size: 18px;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd .btn_gconfirm {
        font-size: 18px;
    }
}

@media (max-width:1150px) {
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt,
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd:not(.img) {
        font-size: 14px;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd .btn_gconfirm {
        font-size: 14px;
    }
}

@media (max-width:890px) {
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .thead.isPc {
        display: none !important;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody {
        border-top: solid 0 #cfcfcf;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody > div {
        display: block;
        height: auto;
        border: solid 1px #cfcfcf;
        border-radius: 30px;
        padding: 2.35rem 2.5rem 2.16rem;
        text-align: center;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody > div + div {
        margin-top: 20px;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody > div > * {
        flex-basis: auto;
        max-width: none;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd:not(.img),
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt {
        display: flex;
        width: 100%;
        justify-content: center;
        text-align: center;
        word-break: keep-all;
        overflow-wrap: normal;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd:not(.img) > span {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 18px;
        word-break: keep-all;
        overflow-wrap: normal;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt > span {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 18px;
        word-break: keep-all;
        overflow-wrap: normal;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd .btn_gconfirm {
        font-size: 18px;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd.img {
        width: 200px;
        min-height: 200px;
        margin-top: 0;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd.img img {
        max-width: 100%;
        max-height: 100%;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd.img + dd {
        margin-top: 1.2rem;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt + dd {
        margin-top: 1rem;
        padding-top: 1.2rem;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd + dd {
        margin-top: 1rem;
        padding-top: 1.2rem;
        border-top: 1px solid #e8e8e8;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd + dd + dd {
        margin-top: 1rem;
        padding-top: 1.2rem;
        border-top: 1px solid #e8e8e8;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd + dd + dd + dd {
        margin-top: 1rem;
        padding-top: .85rem;
        border-top: 1px solid #e8e8e8;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd:last-child {
        margin-top: 1.25rem;
    }

    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dd,
    #wrapper .product .cpnt_divtable.t-cell5-approved-biologics .tbody dt {
        padding: 0;
    }
}
